## rust-rustfft 6.1.0

=== debian/changelog ===
rust-rustfft (6.1.0-1) unstable; urgency=medium

  * Package rustfft 6.1.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Sep 2024 13:38:47 +0200
