=== debian/control ===
Source: rust-rustfft
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-complex-0.4+default-dev <!nocheck>,
 librust-num-integer-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-primal-check-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-strength-reduce-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-transpose-0.2+default-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustfft]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustfft
X-Cargo-Crate: rustfft
Rules-Requires-Root: no

Package: librust-rustfft-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-complex-0.4+default-dev,
 librust-num-integer-0.1+default-dev (>= 0.1.40-~~),
 librust-num-traits-0.2+default-dev,
 librust-primal-check-0.3+default-dev (>= 0.3.3-~~),
 librust-strength-reduce-0.2+default-dev (>= 0.2.4-~~),
 librust-transpose-0.2+default-dev,
 librust-version-check-0.9+default-dev
Provides:
 librust-rustfft+avx-dev (= ${binary:Version}),
 librust-rustfft+default-dev (= ${binary:Version}),
 librust-rustfft+neon-dev (= ${binary:Version}),
 librust-rustfft+sse-dev (= ${binary:Version}),
 librust-rustfft-6-dev (= ${binary:Version}),
 librust-rustfft-6+avx-dev (= ${binary:Version}),
 librust-rustfft-6+default-dev (= ${binary:Version}),
 librust-rustfft-6+neon-dev (= ${binary:Version}),
 librust-rustfft-6+sse-dev (= ${binary:Version}),
 librust-rustfft-6.1-dev (= ${binary:Version}),
 librust-rustfft-6.1+avx-dev (= ${binary:Version}),
 librust-rustfft-6.1+default-dev (= ${binary:Version}),
 librust-rustfft-6.1+neon-dev (= ${binary:Version}),
 librust-rustfft-6.1+sse-dev (= ${binary:Version}),
 librust-rustfft-6.1.0-dev (= ${binary:Version}),
 librust-rustfft-6.1.0+avx-dev (= ${binary:Version}),
 librust-rustfft-6.1.0+default-dev (= ${binary:Version}),
 librust-rustfft-6.1.0+neon-dev (= ${binary:Version}),
 librust-rustfft-6.1.0+sse-dev (= ${binary:Version})
Description: High-performance FFT library written in pure Rust - Rust source code
 Source code for Debianized Rust crate "rustfft"
