=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.1.0 --all-targets --all-features
Features: test-name=rust-rustfft:@
Depends: dh-cargo (>= 31), rustc:native, librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.1.0 --all-targets --no-default-features --features avx
Features: test-name=librust-rustfft-dev:avx
Depends: dh-cargo (>= 31), rustc:native, librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.1.0 --all-targets
Features: test-name=librust-rustfft-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.1.0 --all-targets --no-default-features --features neon
Features: test-name=librust-rustfft-dev:neon
Depends: dh-cargo (>= 31), rustc:native, librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.1.0 --all-targets --no-default-features --features sse
Features: test-name=librust-rustfft-dev:sse
Depends: dh-cargo (>= 31), rustc:native, librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.1.0 --all-targets --no-default-features
Features: test-name=librust-rustfft-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
