## rust-rustfft 6.2.0

=== debian/changelog ===
rust-rustfft (6.2.0-1) unstable; urgency=medium

  * Package rustfft 6.2.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 04 Nov 2024 13:08:03 +0100
