=== debian/control ===
--- 
+++ 
@@ -39,20 +39,24 @@
  librust-rustfft+default-dev (= ${binary:Version}),
  librust-rustfft+neon-dev (= ${binary:Version}),
  librust-rustfft+sse-dev (= ${binary:Version}),
+ librust-rustfft+wasm-simd-dev (= ${binary:Version}),
  librust-rustfft-6-dev (= ${binary:Version}),
  librust-rustfft-6+avx-dev (= ${binary:Version}),
  librust-rustfft-6+default-dev (= ${binary:Version}),
  librust-rustfft-6+neon-dev (= ${binary:Version}),
  librust-rustfft-6+sse-dev (= ${binary:Version}),
- librust-rustfft-6.1-dev (= ${binary:Version}),
- librust-rustfft-6.1+avx-dev (= ${binary:Version}),
- librust-rustfft-6.1+default-dev (= ${binary:Version}),
- librust-rustfft-6.1+neon-dev (= ${binary:Version}),
- librust-rustfft-6.1+sse-dev (= ${binary:Version}),
- librust-rustfft-6.1.0-dev (= ${binary:Version}),
- librust-rustfft-6.1.0+avx-dev (= ${binary:Version}),
- librust-rustfft-6.1.0+default-dev (= ${binary:Version}),
- librust-rustfft-6.1.0+neon-dev (= ${binary:Version}),
- librust-rustfft-6.1.0+sse-dev (= ${binary:Version})
+ librust-rustfft-6+wasm-simd-dev (= ${binary:Version}),
+ librust-rustfft-6.2-dev (= ${binary:Version}),
+ librust-rustfft-6.2+avx-dev (= ${binary:Version}),
+ librust-rustfft-6.2+default-dev (= ${binary:Version}),
+ librust-rustfft-6.2+neon-dev (= ${binary:Version}),
+ librust-rustfft-6.2+sse-dev (= ${binary:Version}),
+ librust-rustfft-6.2+wasm-simd-dev (= ${binary:Version}),
+ librust-rustfft-6.2.0-dev (= ${binary:Version}),
+ librust-rustfft-6.2.0+avx-dev (= ${binary:Version}),
+ librust-rustfft-6.2.0+default-dev (= ${binary:Version}),
+ librust-rustfft-6.2.0+neon-dev (= ${binary:Version}),
+ librust-rustfft-6.2.0+sse-dev (= ${binary:Version}),
+ librust-rustfft-6.2.0+wasm-simd-dev (= ${binary:Version})
 Description: High-performance FFT library written in pure Rust - Rust source code
  Source code for Debianized Rust crate "rustfft"
