## rust-rustfft 6.4.0

=== debian/changelog ===
rust-rustfft (6.4.0-1) unstable; urgency=medium

  * Package rustfft 6.4.0 from crates.io using debcargo 2.7.8
  * Remove patch that disables benches (now useless)

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 15:26:52 +0000
