=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.4.0 --all-targets --all-features
Features: test-name=rust-rustfft:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bumpalo-3+default-dev (>= 3.14.0-~~), librust-libc-0.2+default-dev (>= 0.2.163-~~), librust-once-cell-1.20+default-dev (<< 1.20.3-~~), librust-once-cell-1.20+default-dev (>= 1.20.2-~~), librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.36-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.4.0 --all-targets --no-default-features --features avx
Features: test-name=librust-rustfft-dev:avx
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bumpalo-3+default-dev (>= 3.14.0-~~), librust-libc-0.2+default-dev (>= 0.2.163-~~), librust-once-cell-1.20+default-dev (<< 1.20.3-~~), librust-once-cell-1.20+default-dev (>= 1.20.2-~~), librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.36-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.4.0 --all-targets
Features: test-name=librust-rustfft-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bumpalo-3+default-dev (>= 3.14.0-~~), librust-libc-0.2+default-dev (>= 0.2.163-~~), librust-once-cell-1.20+default-dev (<< 1.20.3-~~), librust-once-cell-1.20+default-dev (>= 1.20.2-~~), librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.36-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.4.0 --all-targets --no-default-features --features neon
Features: test-name=librust-rustfft-dev:neon
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bumpalo-3+default-dev (>= 3.14.0-~~), librust-libc-0.2+default-dev (>= 0.2.163-~~), librust-once-cell-1.20+default-dev (<< 1.20.3-~~), librust-once-cell-1.20+default-dev (>= 1.20.2-~~), librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.36-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.4.0 --all-targets --no-default-features --features sse
Features: test-name=librust-rustfft-dev:sse
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bumpalo-3+default-dev (>= 3.14.0-~~), librust-libc-0.2+default-dev (>= 0.2.163-~~), librust-once-cell-1.20+default-dev (<< 1.20.3-~~), librust-once-cell-1.20+default-dev (>= 1.20.2-~~), librust-paste-1+default-dev (>= 1.0.9-~~), librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.36-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustfft 6.4.0 --all-targets --no-default-features --features wasm_simd
