## rust-rustfft 6.4.1

=== debian/changelog ===
rust-rustfft (6.4.1-1) unstable; urgency=medium

  * Package rustfft 6.4.1 from crates.io using debcargo 2.8.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 25 Feb 2026 08:54:32 +0000
