=== debian/control ===
Source: rust-rustfft
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-complex-0.4+default-dev <!nocheck>,
 librust-num-integer-0.1+default-dev (>= 0.1.40) <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-primal-check-0.3+default-dev (>= 0.3.3) <!nocheck>,
 librust-strength-reduce-0.2+default-dev (>= 0.2.4) <!nocheck>,
 librust-transpose-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustfft]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustfft
Homepage: https://github.com/ejmahler/RustFFT
X-Cargo-Crate: rustfft
X-Cargo-Crate-Version: 6.4.1

Package: librust-rustfft-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-complex-0.4+default-dev,
 librust-num-integer-0.1+default-dev (>= 0.1.40),
 librust-num-traits-0.2+default-dev,
 librust-primal-check-0.3+default-dev (>= 0.3.3),
 librust-strength-reduce-0.2+default-dev (>= 0.2.4),
 librust-transpose-0.2+default-dev
Provides:
 librust-rustfft+avx-dev (= ${binary:Version}),
 librust-rustfft+default-dev (= ${binary:Version}),
 librust-rustfft+neon-dev (= ${binary:Version}),
 librust-rustfft+sse-dev (= ${binary:Version}),
 librust-rustfft+wasm-simd-dev (= ${binary:Version}),
 librust-rustfft-6-dev (= ${binary:Version}),
 librust-rustfft-6+avx-dev (= ${binary:Version}),
 librust-rustfft-6+default-dev (= ${binary:Version}),
 librust-rustfft-6+neon-dev (= ${binary:Version}),
 librust-rustfft-6+sse-dev (= ${binary:Version}),
 librust-rustfft-6+wasm-simd-dev (= ${binary:Version}),
 librust-rustfft-6.4-dev (= ${binary:Version}),
 librust-rustfft-6.4+avx-dev (= ${binary:Version}),
 librust-rustfft-6.4+default-dev (= ${binary:Version}),
 librust-rustfft-6.4+neon-dev (= ${binary:Version}),
 librust-rustfft-6.4+sse-dev (= ${binary:Version}),
 librust-rustfft-6.4+wasm-simd-dev (= ${binary:Version}),
 librust-rustfft-6.4.1-dev (= ${binary:Version}),
 librust-rustfft-6.4.1+avx-dev (= ${binary:Version}),
 librust-rustfft-6.4.1+default-dev (= ${binary:Version}),
 librust-rustfft-6.4.1+neon-dev (= ${binary:Version}),
 librust-rustfft-6.4.1+sse-dev (= ${binary:Version}),
 librust-rustfft-6.4.1+wasm-simd-dev (= ${binary:Version})
Description: High-performance FFT library written in pure Rust - Rust source code
 Source code for Debianized Rust crate "rustfft"
